/* Import Google font - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');
/* var(--footerandheader-bar-colour)14 */

:root {
  --body-color: #f0fff3;
  --darkgreen-font-color:#003016;
  --primary-colour:#005628;
  --footerandheader-bar-colour:#047d39;
}

html:not(i){
  font-family: 'Poppins', sans-serif!important;
}


*:not(i){
  font-family: 'Poppins', sans-serif!important;  
}

#contact-us {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  padding: 51px 58px;
  color: var(--darkgreen-font-color);  
}

#contact-us a{
  text-decoration: none;
  color: var(--darkgreen-font-color); 
}


#contact-us .contact-info-top .contact-company {
  font-size: 15px;
  padding-bottom: 25px;
}

#contact-us .contact-info-top .contact-3 {
  margin-bottom: 25px;
  line-height: 33px;
  width: 89%;
}

#contact-us .contact-info-bottom{  
  padding: 20px 30px;
}

.wrapper{
  width: 715px;
  
}
.wrapper header {
  font-size: 22px;
  font-weight: 600;
  padding-bottom: 11px;
  margin-bottom: 20px;
}
.wrapper form{
  margin: 0px;
}

.wrapper form.disabled{
  pointer-events: none;
  opacity: 0.7;
}
form .dbl-field{
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.dbl-field .field{
  height: 50px;
  display: flex;
  position: relative;
  width: 100%!important;
  margin-bottom: 25px;
}
.wrapper form i{
  position: absolute;
  top: 50%;
  left: 18px;
  color: #ccc;
  font-size: 17px;
  pointer-events: none;
  transform: translateY(-50%);
}
form .field input,
form .message textarea{
  width: 100%;
  height: 100%;
  outline: none;
  padding: 0 18px 0 48px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.field input::placeholder,
.message textarea::placeholder{
  color: #ccc;
}
.field input:focus,
.message textarea:focus{
  padding-left: 47px;
  border: 2px solid var(--footerandheader-bar-colour);
}
.field input:focus ~ i,
.message textarea:focus ~ i{
  color: var(--footerandheader-bar-colour);
}
form .message{
  position: relative;
}
form .message i{
  top: 30px;
  font-size: 20px;
}
form .message textarea{
  min-height: 130px;
  max-height: 230px;
  max-width: 100%;
  min-width: 100%;
  padding: 15px 20px 0 48px;
}
form .message textarea::-webkit-scrollbar{
  width: 0px;
}
.message textarea:focus{
  padding-top: 14px;
}
form .button-area{
  display: flex;
  align-items: center;
}
.button-area button{
  color: #fff;
  border: none;
  outline: none;
  font-size: 18px;
  cursor: pointer;
  border-radius: 5px;
  padding: 13px 25px;
  background: var(--primary-colour);
  transition: background 0.3s ease;
  margin-top: 15px;
}
.button-area button:hover{
  background: var(--darkgreen-font-color);
}
.button-area span{
  font-size: 17px;
  margin-left: 30px;
  display: none;
}

.wrapper .workwithheader{
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;

}

/* ------------------- media query ------------------------*/

@media screen and (max-width: 480px) {
  /* Styles for mobile devices */
  /* Override or modify existing styles for mobile view */


#contact-us {
  padding: 0 8%;
  flex-direction: column;
  gap: 40px;
}

.contact-info-top {
  border-bottom: 1px solid;
  border-color: var(--border-colour);
  padding-bottom: 5%;
}

#contact-us .contact-info-top .contact-company {
  padding-bottom: 6%;
}

#contact-us .contact-info-top .contact-3 {
  width: 100%;
}

.wrapper {
  width: 100%;
}

.wrapper .workwithheader {
  font-size: 25px;
}

.wrapper header{
  text-align: center;
}
.wrapper form{
  margin: 0 0 15% 0;
}
form .dbl-field{
  flex-direction: column;
  margin-bottom: 0px;
}
form .dbl-field .field{
  width: 100%;
  height: 45px;
  margin-bottom: 20px;
}
form .message textarea{
  resize: none;
}
form .button-area{
  margin-top: 20px;
  flex-direction: column;
}
.button-area button{
  width: 100%;
  padding: 11px 0;
  font-size: 16px;
}
.button-area span{
  margin: 20px 0 0;
  text-align: center;
}


}